@font-face {
  font-family: Gotham;
  src: url('../fonts/GothamMedium.woff2') format("woff2"), url('../fonts/GothamMedium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/GothamBold.woff2') format("woff2"), url('../fonts/GothamBold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/GothamLight.woff2') format("woff2"), url('../fonts/GothamLight.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/GothamBook.woff2') format("woff2"), url('../fonts/GothamBook.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: lapin;
  src: url('../fonts/Gotham-Book.woff2') format("woff2"), url('../fonts/Gotham-Book.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-sea-green: #a7bda5;
  --white: white;
  --black: #141313;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

p {
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}

.section {
  background-color: #a7bda5;
  height: 30px;
  display: flex;
}

.link {
  border: 1px #000;
  text-decoration: none;
}

.link.top-header-link {
  color: #fff;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  line-height: 20px;
}

.div-block {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 50px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block.form {
  flex-direction: column;
  margin-right: 0;
}

.image {
  margin-right: 8px;
}

.container {
  display: flex;
}

.header-container {
  justify-content: space-between;
  align-items: center;
  width: 95%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.top-header {
  z-index: 9;
  background-color: var(--dark-sea-green);
  width: 100%;
  height: 40px;
  position: fixed;
  inset: 0% 0% auto;
}

.div-block-3 {
  width: 90%;
}

.menu-link {
  color: var(--white);
  text-transform: uppercase;
  align-items: center;
  margin-bottom: 0;
  margin-left: 0;
  text-decoration: none;
  display: flex;
}

.menu-link.book {
  color: var(--white);
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.div-block-4 {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.link-block {
  background-color: var(--dark-sea-green);
  align-items: center;
  height: 70%;
  margin-left: 20px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
}

.link-block.book-mobile {
  display: none;
}

.link-block.btn-reserver {
  cursor: pointer;
  background-color: #546d52;
  height: auto;
  margin-left: 0;
  padding: 10px 20px;
  font-size: 15px;
}

.link-block.btn-reserver:hover {
  background-color: #698d66;
}

.link-block.btn-shop {
  cursor: pointer;
  background-color: #546d52;
  height: auto;
  margin-left: 0;
  padding: 10px 20px;
  transition: all .2s;
}

.link-block.btn-shop:hover {
  background-color: var(--dark-sea-green);
}

.body {
  height: 100vh;
  font-family: Montserrat, sans-serif;
}

.link-2 {
  height: 86%;
}

.header {
  height: 80px;
  display: none;
}

.top-header-container {
  justify-content: space-between;
  width: 95%;
  height: 100%;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.div-block-5 {
  align-items: center;
  height: 100%;
  display: flex;
}

.landing-section {
  filter: brightness(97%);
  background-image: url('../images/Lourdes2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100vh;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.h1 {
  text-align: center;
  margin-bottom: 40px;
  font-family: Dancing Script, sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.h2 {
  color: var(--black);
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
  font-weight: 400;
}

.h2.acces-title {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
}

.h2.contact-title {
  text-align: center;
}

.h2.mentions-title-2 {
  color: var(--black);
  font-family: Montserrat, sans-serif;
  font-size: 25px;
}

.h2.not-margin {
  margin-bottom: 10px;
}

.global-section {
  width: 85%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
}

.global-section.mentions-section {
  margin-top: 70px;
}

.global-section.politique-section {
  padding-top: 0;
  padding-left: 15px;
  padding-right: 15px;
}

.columns {
  min-height: 400px;
  display: flex;
}

.column {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
}

.hotel-text-column {
  grid-column-gap: 10px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.paragraph-2 {
  color: #fff;
  margin-bottom: 50px;
}

.h2-texte {
  color: #ac7600;
  text-align: center;
  letter-spacing: .9px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 400;
  line-height: 34px;
}

.chambe-double.lien-chambre {
  color: var(--black);
  text-transform: uppercase;
  font-family: Gothambook;
}

.picto-esp-gauche {
  background-color: #120998;
  border-radius: 4px;
  height: 30px;
  padding: 5px;
  position: relative;
  left: 10px;
  transform: rotate(-45deg);
}

.image-suite-royale {
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.col-chambres-right {
  flex-direction: column;
  width: 50%;
  margin-left: 10%;
  display: flex;
}

.c-section-chambres__container.max-width {
  align-items: center;
  height: 100%;
  display: none;
}

.lien-chambre {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: Gothambook;
  font-size: 26px;
  line-height: 42px;
  text-decoration: none;
  position: relative;
}

.lien-chambre.chambre-double-deluxe, .lien-chambre.suite-royale, .lien-chambre.chambre-deluxe {
  color: var(--black);
  position: relative;
}

.lien-chambre.family-suite {
  color: var(--black);
  flex: 1;
  position: relative;
}

.script-section-chambres {
  font-family: Montserrat, sans-serif;
  display: block;
}

.picto-esp-droite {
  background-color: #120998;
  border-radius: 4px;
  height: 30px;
  padding: 5px;
  position: relative;
  left: -10px;
  right: 0;
  transform: rotate(45deg);
}

.h2-titre {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.h2-titre.chambres-h2-margin-bottom {
  margin-bottom: 70px;
}

.col-chambres-left {
  width: 50%;
  height: 80%;
  position: relative;
}

.image-2 {
  margin-right: 10px;
}

.image-chambre-double-deluxe {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.image-chambre-deluxe, .image-chambre-double {
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.landing-discover {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  padding-top: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 8px;
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translate(-50%);
}

.image-3 {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%);
}

.hotel-img-column {
  background-image: url('../images/lourdes3.jpg');
  background-position: 50%;
  background-size: cover;
}

.hotel-img-column.img1 {
  background-image: url('../images/cathedrale.jpg');
}

.acces-section.global-section {
  margin-bottom: 0;
}

.div-block-28 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
  display: block;
}

.contact-info-container {
  color: var(--black);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 70px;
  text-decoration: none;
  display: flex;
}

.contact-info-container:active {
  color: var(--black);
}

.contact-info-container.last-child {
  margin-bottom: 0;
}

.contact-info-picto {
  margin-right: 20px;
}

.contact-info-picto.parking {
  margin-left: 2px;
}

.contact-info-picto.tram {
  margin-left: -2px;
}

.contact-info-picto.train {
  margin-left: -3px;
  margin-right: 20px;
}

.contact-info-link {
  color: var(--black);
  margin-bottom: -10px;
  font-size: 17px;
  text-decoration: none;
}

.acces-columns {
  display: flex;
}

.text-block {
  color: var(--black);
  align-items: stretch;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  display: block;
}

.text-block-2 {
  align-items: center;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.contact-img-column {
  background-image: url('../images/lourdes-cathedrale.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-29 {
  justify-content: space-between;
  margin-bottom: 30px;
  display: flex;
}

.text-field, .text-field-2 {
  border: 1px #000;
  border-bottom-style: solid;
}

.form-input {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--black);
  background-color: #0000;
}

.form-input:active {
  border-bottom-color: var(--dark-sea-green);
}

.form-input:focus {
  border-style: none none solid;
  border-color: var(--white) var(--white) var(--dark-sea-green);
}

.contact-form-column {
  background-color: #0000;
  padding: 10px 0;
}

.label-form {
  color: var(--black);
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.label-form:active {
  border-bottom: 1px none var(--dark-sea-green);
  color: var(--dark-sea-green);
}

.div-block-30, .div-block-31 {
  margin-bottom: 40px;
}

.div-block-32 {
  width: 46%;
  margin-right: 0;
}

.div-block-33 {
  width: 46%;
}

.columns-3 {
  display: flex;
}

.column-6 {
  background-color: var(--dark-sea-green);
  padding: 40px;
}

.form-block {
  margin-bottom: 0;
  padding: 10px 55px;
}

.submit-button {
  border-style: solid solid none;
  border-width: 1.5px;
  border-color: var(--white) var(--white) var(--black);
  background-color: var(--dark-sea-green);
  color: var(--white);
  text-align: right;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: 0;
  font-family: Montserrat, sans-serif;
  transition: all .2s;
  display: block;
}

.submit-button:hover {
  border: 1px solid var(--dark-sea-green);
  color: var(--dark-sea-green);
  background-color: #0000;
}

.text-block-3 {
  color: var(--black);
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.text-block-3:hover, .text-block-3:active {
  text-decoration: none;
}

.text-block-3:focus {
  color: var(--black);
  text-decoration: none;
}

.footer-columns {
  border-style: none none solid;
  border-width: .5px .5px .01px;
  border-color: black var(--white) #ffffff4d black;
  opacity: 1;
  background-color: #0000;
  padding-top: 0;
  padding-bottom: 40px;
  display: flex;
}

.footer-text {
  color: var(--white);
  margin-bottom: -10px;
  text-decoration: none;
}

.div-block-34 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-picto-contact {
  margin-right: 10px;
  display: block;
}

.footer-info-column {
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-info-column.mail {
  padding-right: 65px;
}

.section-2 {
  padding-top: 0;
}

.div-block-35 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.section-3 {
  background-color: #494d4f;
  padding-top: 40px;
  padding-bottom: 15px;
}

.text-block-4 {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-family: GothamLight;
  font-size: 12px;
  font-weight: 400;
}

.column-8 {
  border-top: 0 #000;
  border-right: .5px solid #ffffff59;
  justify-content: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.column-9 {
  border-right: .5px solid #ffffff59;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-bottom {
  border-top: 0px none var(--white);
  text-align: left;
  align-items: stretch;
  width: 66%;
  height: 50px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  display: flex;
}

.column-10 {
  border-top-color: #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-3 {
  color: var(--black);
  text-decoration: none;
}

.link-3:visited {
  color: var(--black);
}

.div-block-36 {
  background-color: var(--black);
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: .5px;
  display: flex;
}

.title-h2-row {
  margin-bottom: 60px;
  display: flex;
}

.column-11 {
  align-items: center;
  padding-right: 20px;
  display: flex;
}

.column-12 {
  align-items: center;
  padding-left: 30px;
  display: flex;
}

.link-4, .link-5, .link-6 {
  color: var(--white);
  text-decoration: none;
}

.link-block-2 {
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.column-13 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-5 {
  color: var(--white);
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  text-decoration: none;
}

.text-block-6 {
  color: var(--white);
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  text-decoration: none;
  display: flex;
}

.link-block-3 {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.column-14 {
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-7 {
  color: var(--white);
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  text-decoration: none;
}

.link-block-4 {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.acces-info-column {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.lien-facebook {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
}

.menu-opacite {
  background-color: #fffc;
  width: 100%;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-36 {
  display: none;
}

.c-navbar {
  background-color: #fff;
  justify-content: flex-start;
  width: 100%;
  height: 80px;
  display: block;
  position: fixed;
  inset: 40px auto auto 0%;
}

.picto-instagram-bleu {
  opacity: 1;
  width: 20px;
  height: 20px;
  margin-right: 0;
  display: block;
  position: absolute;
}

.c-container__bloc-reseaux {
  align-self: center;
  align-items: center;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.c-container__bloc-reseaux.show-mobile {
  display: none;
}

.link-menu {
  height: 100%;
  color: var(--black);
  letter-spacing: 1px;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  display: flex;
}

.link-menu:hover, .link-menu:active {
  color: var(--dark-sea-green);
}

.link-menu:focus, .link-menu:visited {
  color: var(--black);
}

.link-menu.w--current {
  color: var(--dark-sea-green);
}

.c-container__logo {
  opacity: 0;
  width: auto;
  height: 80px;
  margin-left: 0;
  margin-right: auto;
  display: block;
}

.c-navbar__container {
  color: #fff;
  text-transform: none;
  justify-content: space-around;
  align-items: center;
  width: 70%;
  height: 80px;
  font-size: 14px;
  display: flex;
}

.c-navbar__container.max-width {
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: flex;
}

.picto-instagram-blanc {
  opacity: 1;
  width: 20px;
  height: 20px;
  margin-right: 0;
  position: absolute;
}

.image-33 {
  opacity: 1;
  object-fit: contain;
  width: auto;
  height: 100%;
}

.picto-linkedin-bleu {
  opacity: 1;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
}

.div-block-18 {
  align-items: center;
  height: 100%;
  display: flex;
}

.picto-linkedin-blanc {
  opacity: 0;
  width: 20px;
  height: 20px;
  position: absolute;
}

.nav-link-6 {
  color: #fff;
  letter-spacing: 1px;
  align-self: center;
  align-items: center;
  height: 100%;
  padding: 0 20px;
  font-family: GothamLight;
  display: flex;
}

.nav-link-6.w--current {
  color: var(--white);
}

.c-container__menu {
  text-transform: uppercase;
  align-items: center;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  font-size: 14px;
  font-weight: 700;
  display: flex;
}

.lien-instagram {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  display: flex;
  position: relative;
}

.menu-open {
  display: none;
}

.nav-link-5 {
  color: #fff;
  letter-spacing: 1px;
  align-items: center;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  align-items: center;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.cta-navbar-mobile, .image-38 {
  display: none;
}

.image-38.logo-desktop {
  display: block;
}

.trigger {
  width: 100%;
  height: auto;
  position: relative;
  top: 20%;
}

.link-book-mobile {
  background-color: var(--dark-sea-green);
}

.link-footer {
  color: var(--white);
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
}

.link-footer.w--current {
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.link-footer.tarteaucitron-trigger {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.image-40 {
  opacity: .5;
}

.trigger-chambres {
  width: 100%;
  display: none;
}

.footer-section {
  padding-bottom: 10px;
}

.mentions-rich-text {
  color: var(--black);
  text-transform: none;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.mentions-rich-text strong {
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.mentions-rich-text p {
  margin-bottom: 18px;
}

.mentions-column {
  background-color: #a7bda52e;
  min-height: 564px;
  padding: 23px;
}

.navbar {
  z-index: 2;
  background-color: var(--white);
  margin-top: 30px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 1px 4px #00000012;
}

.mentions-page {
  font-family: Montserrat, sans-serif;
}

.bold-text {
  color: var(--black);
  text-decoration: none;
}

.link-block-7 {
  padding-top: 40px;
}

.h3 {
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.mentions-block {
  margin-bottom: 40px;
}

.link-7 {
  color: var(--dark-sea-green);
}

.paragraph-3, .link-8 {
  color: var(--black);
  text-decoration: none;
}

.link-block-8 {
  flex: 0 auto;
  display: block;
}

.bold-text-2 {
  font-weight: 500;
}

.div-block-37 {
  display: flex;
}

.form {
  border: 0 solid #000;
  border-left-style: none;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.form-field {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: black black var(--white);
  color: #fff;
  cursor: pointer;
  background-color: #0000;
  flex: 0 auto;
  width: 133px;
  height: 25px;
  margin: 0 10px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
  font-weight: 500;
}

.form-field.datepicker2 {
  width: 100px;
  color: var(--white);
  cursor: pointer;
  border-width: 0;
  border-color: #000;
  margin: 0;
  font-size: 12px;
}

.form-field.datepicker1 {
  width: 100px;
  color: var(--white);
  cursor: pointer;
  border-width: 0;
  border-color: #000;
  margin: 0;
}

.form-field.adulte {
  width: 62px;
  color: var(--white);
  cursor: auto;
  border-width: 0;
  border-color: #000;
  margin: 0;
  padding-left: 5px;
  padding-right: 0;
}

.form-field.promo {
  width: 100px;
  color: var(--white);
  border-width: 0;
  border-color: #000;
  margin: 0;
  padding-left: 10px;
  padding-right: 0;
}

.form-block-2 {
  flex: 1;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.bg-field {
  border-right: 2px solid var(--dark-sea-green);
  height: 100%;
  color: var(--white);
  background-color: #6c8d69;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-right: 0;
  display: flex;
}

.bg-field.adulte {
  width: auto;
  margin-left: auto;
  margin-right: 0;
}

.bg-field.pormo {
  align-items: center;
  width: auto;
  margin-right: 0;
}

.image-41 {
  width: 16px;
  margin-right: 10px;
}

@media screen and (max-width: 991px) {
  .top-header {
    height: 31px;
    inset: 0% 0% auto;
  }

  .link-block {
    margin-left: 35px;
    display: none;
  }

  .link-block.book-mobile {
    height: 55%;
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
  }

  .header {
    display: none;
  }

  .landing-section {
    height: 70vh;
  }

  .h2 {
    margin-bottom: 20px;
  }

  .columns {
    flex-direction: column;
  }

  .column {
    display: none;
  }

  .hotel-text-column {
    padding-left: 0;
    padding-right: 0;
  }

  .h2-texte {
    text-align: center;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: center;
    display: block;
  }

  .c-section-chambres {
    background-color: var(--dark-sea-green);
  }

  .hotel-img-column {
    height: 300px;
    margin-top: 40px;
  }

  .div-block-28 {
    padding-left: 0;
    padding-right: 0;
  }

  .contact-info-container {
    margin-bottom: 50px;
  }

  .contact-info-container.last-child {
    margin-bottom: 0;
  }

  .acces-columns {
    flex-direction: column;
  }

  .contact-img-column {
    height: 300px;
    margin-top: 40px;
  }

  .contact-form-column {
    padding-left: 0;
  }

  .columns-3 {
    flex-direction: column-reverse;
  }

  .form-block {
    padding: 0;
  }

  .submit-button {
    margin-right: auto;
  }

  .footer-columns {
    flex-direction: column;
    align-items: center;
  }

  .footer-picto-contact {
    display: none;
  }

  .footer-info-column {
    margin-bottom: 20px;
  }

  .footer-info-column.mail {
    padding-right: 0;
  }

  .text-block-4 {
    color: var(--white);
    margin-bottom: -10px;
  }

  .text-block-4:hover {
    color: var(--white);
    text-decoration: none;
  }

  .text-block-4:active, .text-block-4:focus {
    color: var(--white);
  }

  .footer-bottom {
    width: 73%;
  }

  .column-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-12 {
    padding-left: 70px;
  }

  .text-block-5 {
    text-align: center;
  }

  .acces-info-column {
    padding-left: 0;
    padding-right: 0;
  }

  .acces-map-column {
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .lien-facebook {
    position: static;
  }

  .menu-opacite {
    display: none;
  }

  .image-36 {
    width: 25%;
    display: block;
    position: absolute;
  }

  .c-navbar {
    background-color: var(--white);
    height: 80px;
    top: 30px;
  }

  .image-37 {
    width: 20px;
    height: 20px;
  }

  .picto-instagram-bleu {
    z-index: 2;
    opacity: 1;
  }

  .c-container__bloc-reseaux {
    display: none;
  }

  .c-container__bloc-reseaux.show-mobile {
    padding-left: 20px;
    display: flex;
    position: static;
    inset: 0% auto auto 0%;
  }

  .link-menu {
    height: auto;
    color: var(--black);
    margin-bottom: 20px;
  }

  .c-container__logo {
    opacity: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .c-navbar__container {
    justify-content: space-between;
    position: relative;
  }

  .c-navbar__container.max-width {
    justify-content: flex-start;
  }

  .icon, .icon.burger {
    color: var(--black);
  }

  .picto-instagram-blanc {
    display: none;
  }

  .image-33 {
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .picto-linkedin-bleu {
    opacity: 1;
  }

  .div-block-18 {
    color: #db7605;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    height: auto;
    margin-top: 25vh;
    display: block;
    position: static;
  }

  .nav-link-6 {
    color: #0f4e79;
    height: auto;
    margin-bottom: 20px;
  }

  .nav-link-6.w--current {
    width: 100%;
    height: 40px;
  }

  .c-container__menu {
    color: #fff;
    background-color: #fff;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50vw;
    height: 100%;
    padding-top: 5%;
    padding-bottom: 0%;
    padding-left: 5%;
    display: flex;
    position: absolute;
  }

  .lien-instagram {
    display: block;
    position: static;
  }

  .menu-open {
    background-color: #fff0;
    order: -1;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    display: block;
    position: relative;
    left: auto;
  }

  .nav-link-5 {
    color: #0f4e79;
    height: auto;
    margin-bottom: 20px;
  }

  .nav-link-5.w--current {
    color: #0f4e79;
  }

  .menu-close {
    order: -1;
    align-self: center;
    margin-left: 0;
    margin-right: 0;
    display: block;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .menu-close.w--open {
    z-index: 2;
    background-color: #fff;
    margin-top: 5%;
    margin-right: 5%;
    display: block;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .nav-link {
    color: #0f4e79;
    height: auto;
    margin-bottom: 60px;
  }

  .cta-navbar-mobile {
    background-color: #0f4e79;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin-left: auto;
    margin-right: 0;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .image-38 {
    text-align: left;
    display: block;
  }

  .image-38.logo-desktop {
    display: none;
  }

  .link-block-5 {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
  }

  .icon-2 {
    color: #db7605;
  }

  .icon-2.close {
    color: var(--dark-sea-green);
  }

  .footer-img-column {
    margin-bottom: 20px;
    display: flex;
  }

  .link-block-6, .image-39 {
    margin-left: auto;
    margin-right: auto;
  }

  .mentions-column {
    min-height: auto;
    margin-bottom: 30px;
  }

  .columns-4 {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .top-header {
    height: 31px;
  }

  .h2-texte {
    font-size: 28px;
    line-height: 37px;
  }

  .div-block-28 {
    margin-bottom: 20px;
  }

  .contact-info-picto.parking, .contact-info-picto.tram, .contact-info-picto.train {
    margin-left: 0;
  }

  .column-12 {
    padding-left: 15px;
  }

  .image-36 {
    width: 21%;
  }

  .c-navbar, .c-navbar__container {
    height: 60px;
  }

  .div-block-18 {
    margin-top: 25vh;
    position: static;
    top: 50%;
  }

  .c-container__menu {
    width: 100%;
    padding-right: 5%;
  }

  .link-footer {
    color: var(--white);
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
  }

  .bg-field {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .link.top-header-link {
    font-size: 11px;
  }

  .div-block {
    margin-right: 18px;
  }

  .menu-link.book {
    justify-content: center;
    align-items: center;
    font-size: 11px;
  }

  .link-block.book-mobile {
    padding-left: 12px;
    padding-right: 12px;
  }

  .link-block.book-mobile.btn-reserver {
    margin-right: 10px;
    display: flex;
  }

  .link-block.btn-reserver {
    display: none;
  }

  .top-header-container {
    justify-content: flex-start;
  }

  .h2-texte {
    font-size: 22px;
    line-height: 35px;
  }

  .hotel-img-column, .contact-img-column {
    height: 220px;
  }

  .c-navbar {
    height: 60px;
  }

  .c-container__logo {
    padding-left: 0;
  }

  .c-navbar__container {
    width: 100%;
    height: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .image-33 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .menu-open {
    padding-left: 20px;
  }

  .image-39 {
    display: inline-block;
  }

  .bg-field {
    display: none;
  }
}


@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamMedium.woff2') format('woff2'), url('../fonts/GothamMedium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamBold.woff2') format('woff2'), url('../fonts/GothamBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamLight.woff2') format('woff2'), url('../fonts/GothamLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamBook.woff2') format('woff2'), url('../fonts/GothamBook.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'lapin';
  src: url('../fonts/Gotham-Book.woff2') format('woff2'), url('../fonts/Gotham-Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}